using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

    protected void RadGrid2_NeedDataSource(object sender, GridNeedDataSourceEventArgs e)    
    {
        ((RadGrid)sender).DataSource = new object[]{string.Empty};
    }
    

    protected void RadGrid1_ItemDataBound(object source, GridItemEventArgs e)
    {
        if (e.Item is GridDataItem)
        {
            Session["CustomerID"] = (e.Item as GridDataItem)["CustomerID"].Text;
        }
    }
}
